/*     247546 : 버튼      */
.button__247546__ {font-size:0}
.button__247546__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #000000;border-radius:4px;background:#000000;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__247546__.style_line a {background:transparent;color:#000000}

@media all and (min-width:1024px){
	.button__247546__ a {font-size:15px}
}

/*     247547 : 버튼      */
.button__247547__ {font-size:0}
.button__247547__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #999999;border-radius:4px;background:#999999;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__247547__.style_line a {background:transparent;color:#999999}

@media all and (min-width:1024px){
	.button__247547__ a {font-size:15px}
}

/*     247548 : 버튼      */
.button__247548__ {font-size:0}
.button__247548__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #999999;border-radius:4px;background:#999999;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__247548__.style_line a {background:transparent;color:#999999}

@media all and (min-width:1024px){
	.button__247548__ a {font-size:15px}
}

/*     247549 : 버튼      */
.button__247549__ {font-size:0}
.button__247549__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #999999;border-radius:4px;background:#999999;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__247549__.style_line a {background:transparent;color:#999999}

@media all and (min-width:1024px){
	.button__247549__ a {font-size:15px}
}

/*     247552 : 버튼형 타이틀      */
.button_title__247552__ {font-size:0}
.button_title__247552__ p {
	display:block;margin:0;padding:10px 15px;
	border-radius:4px;border:1px solid #163978;background:#163978;
	font-size:15px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__247552__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__247552__ p {font-size:15px}
}

/*     247553 : 이미지 (비율형)      */
.img_ratio__247553__ {max-width:100%;vertical-align:top}
.img_ratio__247553__ * {box-sizing:border-box}
.img_ratio__247553__ a {display:block;vertical-align:top}
.img_ratio__247553__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__247553__ img {width:auto}
}

/*     247556 : 이미지 (비율형)      */
.img_ratio__247556__ {max-width:100%;vertical-align:top}
.img_ratio__247556__ * {box-sizing:border-box}
.img_ratio__247556__ a {display:block;vertical-align:top}
.img_ratio__247556__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__247556__ img {width:auto}
}

/*     247557 : 타이틀 텍스트      */
.title__247557__ {font-size:0}
.title__247557__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__247557__ p:before {content:'';position:absolute;background:#163978;font-size:0}

.title__247557__.style_top p {padding-top:10px}
.title__247557__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__247557__.style_right p {padding-right:14px}
.title__247557__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__247557__.style_bottom p {padding-bottom:12px}
.title__247557__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__247557__.style_left p {padding-left:14px}
.title__247557__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__247557__.style_circle1 p {padding-left:18px}
.title__247557__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__247557__.style_circle2 p {padding-left:18px}
.title__247557__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #163978;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__247557__ p {font-size:20px}
	.title__247557__.style_top p:before {width:20px}
	.title__247557__.style_right p:before {height:20px}
	.title__247557__.style_bottom p:before {width:20px}
	.title__247557__.style_left p:before {height:20px}
}

/*     247558 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__247558__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__247558__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__247558__ ul li:first-child {margin-top:0}
.text_list__247558__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__247558__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__247558__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__247558__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__247558__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__247558__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__247558__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__247558__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__247558__ ul li {font-size:15px}
}

/*     247559 : 타이틀 텍스트      */
.title__247559__ {font-size:0}
.title__247559__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__247559__ p:before {content:'';position:absolute;background:#163978;font-size:0}

.title__247559__.style_top p {padding-top:10px}
.title__247559__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__247559__.style_right p {padding-right:14px}
.title__247559__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__247559__.style_bottom p {padding-bottom:12px}
.title__247559__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__247559__.style_left p {padding-left:14px}
.title__247559__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__247559__.style_circle1 p {padding-left:18px}
.title__247559__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__247559__.style_circle2 p {padding-left:18px}
.title__247559__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #163978;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__247559__ p {font-size:20px}
	.title__247559__.style_top p:before {width:20px}
	.title__247559__.style_right p:before {height:20px}
	.title__247559__.style_bottom p:before {width:20px}
	.title__247559__.style_left p:before {height:20px}
}

/*     247560 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__247560__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__247560__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__247560__ ul li:first-child {margin-top:0}
.text_list__247560__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__247560__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__247560__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__247560__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__247560__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__247560__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__247560__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__247560__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__247560__ ul li {font-size:15px}
}

/*     247561 : 타이틀 텍스트      */
.title__247561__ {font-size:0}
.title__247561__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__247561__ p:before {content:'';position:absolute;background:#163978;font-size:0}

.title__247561__.style_top p {padding-top:10px}
.title__247561__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__247561__.style_right p {padding-right:14px}
.title__247561__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__247561__.style_bottom p {padding-bottom:12px}
.title__247561__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__247561__.style_left p {padding-left:14px}
.title__247561__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__247561__.style_circle1 p {padding-left:18px}
.title__247561__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__247561__.style_circle2 p {padding-left:18px}
.title__247561__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #163978;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__247561__ p {font-size:20px}
	.title__247561__.style_top p:before {width:20px}
	.title__247561__.style_right p:before {height:20px}
	.title__247561__.style_bottom p:before {width:20px}
	.title__247561__.style_left p:before {height:20px}
}

/*     247562 : 표 2.0      */
.table__247562__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__247562__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #444444}
.table__247562__ * {box-sizing:border-box}
.table__247562__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__247562__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__247562__ td.empty__247562__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__247562__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__247562__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__247562__ > .table_inner {width:px}
}

/*     247563 : 타이틀 텍스트      */
.title__247563__ {font-size:0}
.title__247563__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__247563__ p:before {content:'';position:absolute;background:#163978;font-size:0}

.title__247563__.style_top p {padding-top:10px}
.title__247563__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__247563__.style_right p {padding-right:14px}
.title__247563__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__247563__.style_bottom p {padding-bottom:12px}
.title__247563__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__247563__.style_left p {padding-left:14px}
.title__247563__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__247563__.style_circle1 p {padding-left:18px}
.title__247563__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__247563__.style_circle2 p {padding-left:18px}
.title__247563__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #163978;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__247563__ p {font-size:20px}
	.title__247563__.style_top p:before {width:20px}
	.title__247563__.style_right p:before {height:20px}
	.title__247563__.style_bottom p:before {width:20px}
	.title__247563__.style_left p:before {height:20px}
}

/*     247564 : 표 2.0      */
.table__247564__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__247564__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #444444}
.table__247564__ * {box-sizing:border-box}
.table__247564__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__247564__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__247564__ td.empty__247564__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__247564__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__247564__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__247564__ > .table_inner {width:px}
}

/*     247578 : 장문 텍스트      */
.textarea__247578__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__247578__ p {font-size:13px}
}

/*     247568 : 장문 텍스트      */
.textarea__247568__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__247568__ p {font-size:20px}
}

/*     247569 : 표 2.0      */
.table__247569__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__247569__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #444444}
.table__247569__ * {box-sizing:border-box}
.table__247569__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__247569__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__247569__ td.empty__247569__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__247569__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__247569__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__247569__ > .table_inner {width:px}
}

/*     247570 : 장문 텍스트      */
.textarea__247570__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__247570__ p {font-size:13px}
}

/*     247571 : 장문 텍스트      */
.textarea__247571__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__247571__ p {font-size:20px}
}

/*     247572 : 표 2.0      */
.table__247572__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__247572__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #444444}
.table__247572__ * {box-sizing:border-box}
.table__247572__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__247572__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__247572__ td.empty__247572__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__247572__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__247572__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__247572__ > .table_inner {width:px}
}

/*     247573 : 장문 텍스트      */
.textarea__247573__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__247573__ p {font-size:13px}
}

/*     247577 : 이미지 (비율형)      */
.img_ratio__247577__ {max-width:100%;vertical-align:top}
.img_ratio__247577__ * {box-sizing:border-box}
.img_ratio__247577__ a {display:block;vertical-align:top}
.img_ratio__247577__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__247577__ img {width:auto}
}

